--- 
meta: 
  Producers: 
    $0: -e
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1719682201.60563'
  aggregator: 
    - 1d
    - 1W
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1719681721.7525'
    into_interval: 1d
    time: '1719681721.88867'
  minmax: 
    max: '1719681721.7525'
    min: '1719680882.13269'
    mtime: '1719681721'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1719681721.7525'
    path: ''
    type: new
  - 
    epoch: '1719680882.13269'
    path: 02STAMP
    type: new
